Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: phcdbeProblème suite à upgrade Ubuntu 16.10
#1
Bonjour,

J'ai migré en 16.10, et depuis Darktable est inutilisable (les boutons sont devenus énormes, du coup il n'y a pas de place pour afficher correctement les titres des modules, de plus les fenêtres sont affublées de gros cadres rouges pour le moins disgracieux...)

Même punition après désinstallation complète puis ré-installation de Darktable 2.0.6

Je fais donc appel aux experts !
Merci d'avance pour votre aide.
Répondre
#2
N'aurais-tu pas un darktable.css dans ~/.config/darktable ?
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#3
Bonjour Pascal,

Et merci de t'intéresser à mon problème :-)

Non, pas de darktable.css dans ~/.config/darktable ; par contre j'en ai un (daté du 5 sept.) dans /usr/share/darktable.

J'avais eu ce problème auparavant, et je l'avais réglé en suivant tes préconisations : copier le fichier darktable.css du 20 sept. que tu avais fourni dans .config/darktable

Là je pense que le symptôme est un peu différent car les boutons des modules sont devenus vraiment énormes, et il y en plus ces cadres rouges...)
j'ai essayé, bien sûr, la même méthode, aucune amélioration (je me suis même risqué à changer le fichier darktable.css dans /usr/share/darktable).

 
Répondre
#4
La 2.0.6 n'est pas dispo pour 16.10, comment l'as-tu installée?

Sinon tu peux essayer de placer dans ~/.config/darktable le CSS suivant qui semble ok pour moi en 2.0.5 sur la 16.10.

https://drive.google.com/open?id=0B_w_CW...lQtdC1vbU0

Sinon "cadres rouges" ==> CSS non reconnu par GTK.
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#5
Bonjour Pascal

Pour répondre à ta question :
Je l'ai (ré) installé la 2.0.6 en ajoutant le ppa ppa:pmjdebruijn/darktable-release xenial

Pour la solution que tu propose :
J'ai placé le fichier ccs que tu indiques dans ~/.config/darktable
Le problème est toujours là...

Ta première question m'a mis le doute j'ai donc :
  • à nouveau désinstallé DT 2.0.6
  • supprimé le répertoire résiduel ~/.config/darktable
  • supprimé le ppa
  • fait un apt-get update
  • rebooté
  • installé DT depuis le repository Ubuntu (donc version 2.0.5-2build1)
  • copié le ccs dans ~/.config/darktable
le problème persiste...

Je dois rater quelque chose, mais quoi ?
Répondre
#6
Je ne sais pas, plus... Ce que je peux dire c'est qu'avec la Ubuntu 16.10 moi darktable 2.0.5 marche parfaitement.

As-tu essayé SANS le ~/.config/darktable/darktable.css

?
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#7
Sans le css c'est pareil :-(

J'ajoute une lien vers une copie d'écran pour s'assurer que nous parlons bien de la même chose :
https://drive.google.com/open?id=0B9vH4z...nJBUnBDNG8

 
Répondre
#8
Sans le ccs c'est pareil :-(

J'ajoute un lien vers une copie d'écran pour s'assurer que nous parlons de la même chose :
https://drive.google.com/open?id=0B9vH4z...nJBUnBDNG8
Répondre
#9
Oui nous parlons de la même chose... Mais dans ton dernier message tu parlais de la 2.0.5 de darktable, dans ta copie d'écran je lis 2.0.6!!!!
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#10
Effectivement, c'est une copie d'écran que j'ai faite hier, avant de repasser à le 2.0.5.

Voici une deuxième copie d'écran faite maintenant en 2.0.5 pour voir que rien n'a changé :
https://drive.google.com/open?id=0B9vH4z...XVOQU8tWGM

Quoi qu'il en soit, merci de ton intervention ;-)
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)